[
  {
    "frequency_rank": 1801,
    "charcter": "隶",
    "pinyin": "lì",
    "definition": "subservient; servant; KangXi radical 171",
    "radical": "隶",
    "radical_code": 171.0,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1305
  },
  {
    "frequency_rank": 1802,
    "charcter": "履",
    "pinyin": "lǚ",
    "definition": "footwear, shoes; walk on, tread",
    "radical": "尸",
    "radical_code": 44.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3312
  },
  {
    "frequency_rank": 1803,
    "charcter": "涨",
    "pinyin": "zhǎng",
    "definition": "rise in price",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2086
  },
  {
    "frequency_rank": 1804,
    "charcter": "耀",
    "pinyin": "yào",
    "definition": "shine, sparkle, dazzle; glory",
    "radical": "羽",
    "radical_code": 124.14,
    "stroke_count": 20,
    "hsk_levl": 6,
    "general_standard_num": 3476
  },
  {
    "frequency_rank": 1805,
    "charcter": "扭",
    "pinyin": "niǔ",
    "definition": "turn, twist, wrench; seize, grasp",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 653
  },
  {
    "frequency_rank": 1806,
    "charcter": "坛",
    "pinyin": "tán",
    "definition": "altar; arena, examination hall",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 614
  },
  {
    "frequency_rank": 1807,
    "charcter": "拨",
    "pinyin": "bō",
    "definition": "move; dispel; distribute",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 991
  },
  {
    "frequency_rank": 1808,
    "charcter": "沃",
    "pinyin": "wò",
    "definition": "water, irrigate; fertile, rich",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 862
  },
  {
    "frequency_rank": 1809,
    "charcter": "绘",
    "pinyin": "huì",
    "definition": "draw, sketch, paint",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1757
  },
  {
    "frequency_rank": 1810,
    "charcter": "伐",
    "pinyin": "fá",
    "definition": "cut down, subjugate, attack",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 463
  },
  {
    "frequency_rank": 1811,
    "charcter": "堪",
    "pinyin": "kān",
    "definition": "adequately capable of, worthy of",
    "radical": "土",
    "radical_code": 32.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2509
  },
  {
    "frequency_rank": 1812,
    "charcter": "仆",
    "pinyin": "pū",
    "definition": "fall forward; lie prostrate, prone; servant",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 131
  },
  {
    "frequency_rank": 1813,
    "charcter": "郭",
    "pinyin": "guō",
    "definition": "outer part (of a city); surname",
    "radical": "邑",
    "radical_code": 163.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2022
  },
  {
    "frequency_rank": 1814,
    "charcter": "牺",
    "pinyin": "xī",
    "definition": "sacrifice, give up; sacrificial",
    "radical": "牛",
    "radical_code": 93.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1939
  },
  {
    "frequency_rank": 1815,
    "charcter": "歼",
    "pinyin": "jiān",
    "definition": "annihilate, wipe out, kill off",
    "radical": "歹",
    "radical_code": 78.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 706
  },
  {
    "frequency_rank": 1816,
    "charcter": "墓",
    "pinyin": "mù",
    "definition": "grave, tomb",
    "radical": "土",
    "radical_code": 32.11,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2853
  },
  {
    "frequency_rank": 1817,
    "charcter": "雇",
    "pinyin": "gù",
    "definition": "employ, to hire",
    "radical": "隹",
    "radical_code": 172.4,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2789
  },
  {
    "frequency_rank": 1818,
    "charcter": "廉",
    "pinyin": "lián",
    "definition": "upright, honorable, honest",
    "radical": "广",
    "radical_code": 53.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2992
  },
  {
    "frequency_rank": 1819,
    "charcter": "契",
    "pinyin": "qì",
    "definition": "deed, contract, bond; engrave",
    "radical": "大",
    "radical_code": 37.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1352
  },
  {
    "frequency_rank": 1820,
    "charcter": "拼",
    "pinyin": "pīn",
    "definition": "join together, link, incorporate",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1393
  },
  {
    "frequency_rank": 1821,
    "charcter": "惩",
    "pinyin": "chéng",
    "definition": "punish, reprimand; warn",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2703
  },
  {
    "frequency_rank": 1822,
    "charcter": "捉",
    "pinyin": "zhuō",
    "definition": "grasp, clutch; catch, seize",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1795
  },
  {
    "frequency_rank": 1823,
    "charcter": "覆",
    "pinyin": "fù",
    "definition": "cover; tip over; return; reply",
    "radical": "襾",
    "radical_code": 146.12,
    "stroke_count": 18,
    "hsk_levl": 6,
    "general_standard_num": 3440
  },
  {
    "frequency_rank": 1824,
    "charcter": "刷",
    "pinyin": "shuā",
    "definition": "brush; clean with brush, scrub",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1310
  },
  {
    "frequency_rank": 1825,
    "charcter": "劫",
    "pinyin": "jié",
    "definition": "take by force, coerce; disaster",
    "radical": "力",
    "radical_code": 19.5,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 660
  },
  {
    "frequency_rank": 1826,
    "charcter": "嫌",
    "pinyin": "xián",
    "definition": "hate, detest; suspect; criticize",
    "radical": "女",
    "radical_code": 38.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3041
  },
  {
    "frequency_rank": 1827,
    "charcter": "瓜",
    "pinyin": "guā",
    "definition": "melon, gourd, cucumber; rad. 97",
    "radical": "瓜",
    "radical_code": 97.0,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 279
  },
  {
    "frequency_rank": 1828,
    "charcter": "歇",
    "pinyin": "xiē",
    "definition": "rest, stop, lodge",
    "radical": "欠",
    "radical_code": 76.9,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2908
  },
  {
    "frequency_rank": 1829,
    "charcter": "雕",
    "pinyin": "diāo",
    "definition": "engrave, inlay, carve; exhaust; used for ",
    "radical": "隹",
    "radical_code": 172.8,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3365
  },
  {
    "frequency_rank": 1830,
    "charcter": "闷",
    "pinyin": "mèn",
    "definition": "gloomy, depressed, melancholy",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 848
  },
  {
    "frequency_rank": 1831,
    "charcter": "乳",
    "pinyin": "rǔ",
    "definition": "breast, nipples; milk, suckle",
    "radical": "乙",
    "radical_code": 5.7,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1175
  },
  {
    "frequency_rank": 1832,
    "charcter": "串",
    "pinyin": "chuàn",
    "definition": "string; relatives; conspire",
    "radical": "丨",
    "radical_code": 2.6,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 736
  },
  {
    "frequency_rank": 1833,
    "charcter": "娃",
    "pinyin": "wá",
    "definition": "baby; doll; pretty girl",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1735
  },
  {
    "frequency_rank": 1834,
    "charcter": "缴",
    "pinyin": "jiǎo",
    "definition": "deliver, submit; hand over",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3387
  },
  {
    "frequency_rank": 1835,
    "charcter": "唤",
    "pinyin": "huàn",
    "definition": "call",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1911
  },
  {
    "frequency_rank": 1836,
    "charcter": "赢",
    "pinyin": "yíng",
    "definition": "win; surplus, gain, profit",
    "radical": "亠",
    "radical_code": 8.15,
    "stroke_count": 17,
    "hsk_levl": 4,
    "general_standard_num": 3427
  },
  {
    "frequency_rank": 1837,
    "charcter": "莲",
    "pinyin": "lián",
    "definition": "lotus, water lily; paradise",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1823
  },
  {
    "frequency_rank": 1838,
    "charcter": "霸",
    "pinyin": "bà",
    "definition": "rule by might rather than right",
    "radical": "雨",
    "radical_code": 173.13,
    "stroke_count": 21,
    "hsk_levl": 6,
    "general_standard_num": 3489
  },
  {
    "frequency_rank": 1839,
    "charcter": "桃",
    "pinyin": "táo",
    "definition": "peach; marriage; surname",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1844
  },
  {
    "frequency_rank": 1840,
    "charcter": "妥",
    "pinyin": "tuǒ",
    "definition": "satisfactory, appropriate",
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 799
  },
  {
    "frequency_rank": 1841,
    "charcter": "瘦",
    "pinyin": "shòu",
    "definition": "thin, emaciated, lean; meager",
    "radical": "疒",
    "radical_code": 104.1,
    "stroke_count": 14,
    "hsk_levl": 3,
    "general_standard_num": 3147
  },
  {
    "frequency_rank": 1842,
    "charcter": "搭",
    "pinyin": "dā",
    "definition": "join together, attach to; add to",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2511
  },
  {
    "frequency_rank": 1843,
    "charcter": "赴",
    "pinyin": "fù",
    "definition": "go to; attend, be present",
    "radical": "走",
    "radical_code": 156.2,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1377
  },
  {
    "frequency_rank": 1844,
    "charcter": "岳",
    "pinyin": "yuè",
    "definition": "mountain peak; surname",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1137
  },
  {
    "frequency_rank": 1845,
    "charcter": "嘉",
    "pinyin": "jiā",
    "definition": "excellent; joyful; auspicious",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3056
  },
  {
    "frequency_rank": 1846,
    "charcter": "舱",
    "pinyin": "cāng",
    "definition": "hold of ship; cabin",
    "radical": "舟",
    "radical_code": 137.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1979
  },
  {
    "frequency_rank": 1847,
    "charcter": "俊",
    "pinyin": "jùn",
    "definition": "talented, capable; handsome",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1578
  },
  {
    "frequency_rank": 1848,
    "charcter": "址",
    "pinyin": "zhǐ",
    "definition": "site, location, land for house",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 623
  },
  {
    "frequency_rank": 1849,
    "charcter": "庞",
    "pinyin": "páng",
    "definition": "disorderly, messy; huge, big",
    "radical": "广",
    "radical_code": 53.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1207
  },
  {
    "frequency_rank": 1850,
    "charcter": "耕",
    "pinyin": "gēng",
    "definition": "plow, cultivate",
    "radical": "耒",
    "radical_code": 127.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1766
  }
]